Subject: bug#10058: closed (Re: bug#10058: 24.0.91; Saving bookmarks)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 17 Nov 2011 03:26:02 +0000

Your bug report

#10058: 24.0.91; Saving bookmarks

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
10058: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=10058
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#10058: 24.0.91; Saving bookmarks
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Wed, 16 Nov 2011 22:24:40 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 24.0.92

Thanks, the manual was wrong.

Subject: 24.0.91; Saving bookmarks
From: Dani Moncayo <[email-masked]>
To: [email-masked]
Date: Tue, 15 Nov 2011 23:16:36 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Info node "(emacs)Bookmarks" says:

>    When you kill Emacs, Emacs offers to save your bookmark values, if> you have changed any bookmark values.
But I see that Emacs saves my bookmarks without offering me anything.

This is what I've tried from "emacs -Q":
1. Start emacs (-Q).
2. Visit some file.
3. Set a bookmark in it (C-x r m bla <RET>).
4. Kill Emacs.
--> No question about saving bookmarks.
5. Start emacs (-Q).
6. List the bookmarks (C-x r l).
--> My `bla' bookmark is there.

BTW, I like the current behavior (save bookmarks without asking), but
if that is the intended behavior, the manual should be fixed.

-- 
Dani Moncayo